[HEADER]
NAME=2-step


[CONTROLLER_0]
COMBINATOR=ADD
INPUT=GAS
LUT=ers1_gas.lut
FILTER=0.97
UP_LIMIT=1
DOWN_LIMIT=-1

[CONTROLLER_1]
COMBINATOR=MULT
INPUT=BRAKE
LUT=ers1_brake.lut
FILTER=0.97
UP_LIMIT=1
DOWN_LIMIT=-1
